<div style="background-color:#c06;position:absolute;min-height:630px;left:0;right:0;">

</div>

<!-- PARENT CATEGORY LAYOUT -->
<div class="col-md-12 row" style="margin-top:60px;">
    <!--PARENT CONTAINER -->
    <div class="col-md-10 row">
        <!--CATEGORY CONTAINER -->
        <div class="col-md-3">
            <div class="panel panel-default">

                <ul class="list-group">
                    <li class="list-group-item" ng-repeat="subcat in submenu">
                        <a class="text-dark" href="/{{parentCategory}}/{{subcat.slug}}">{{subcat.title}}</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col-md-9 row">
            <div class="row just_in_container" ng-repeat="section in category.lists" ng-if="category.isParent">
                <div class="just_in_card" ng-if="section.type=='justin'" ng-init="no_long=(section.totalSection<=3)?section.totalSection:((section.totalSection==7)?1:(section.totalSection>7)?0:2);">


                    <div class="col-md-4" ng-repeat="item in section.data" ng-click="openArticle(item)" style="padding:0 4px">

                        <div class="thumbnail" style="min-height:270px;max-height:270px;">
                            <img ng-src="{{item.thumbnail}}">
							                              <video-player href="{{item.media[0].thumbnail}}" thumbnail="{{item.thumbnail}}"></video-player>

                        
                            <div class="caption" ng-cloak>
                                <span class="capsule" style="background-color:{{item.mainSection.color}};margin-top: -20px;position: absolute;">{{item.mainSection.parentSection}}</span>
                                <h5>{{item.title}}</h5>
                                <p>
                                    <div class="pull-left" ng-cloak>{{item.publishedAt | timeago}} <br /><span class="text-pink">{{item.authorName}}</span></div>
                                    <div class="pull-right"><i class="glyphicon glyphicon-eye-open"></i><br/>{{item.views | kViewers}}</div>
                                    <div class="clearfix">

                                    </div>
                                </p>
                            </div>
                        </div>

                    </div>




                </div>

                <div class="homepage_videos" ng-if="section.type=='video'">
                    <div class="col-md-2 col-lg-2 snippet" style="background-color:{{section.data[0].mainSection.color}}"></div>
                    <div class="col-md-8 col-lg-8 video_container">
                        <div id="videoCarousel" class="homepage_corousel owl-carousel" data-slider-id="1">
                            <!-- Wrapper for slides -->

                            <div class="item" ng-repeat="item in section.data" ng-class="{'active':$index==0}">
                                <img ng-src="{{item.thumbnail}}">
                                <div class="carousel-caption">
                                    <h4>{{item.title}}</h4>
                                    <p>{{item.shortBody}}
                                    </p>
                                </div>
                                <div class="author_box">
                                    <p>{{item.authorName}} | 4min Ago</p> <b>{{item.views}} Views</b>
                                </div>
                            </div>
                            <!-- End Item -->
                            <!-- End Carousel Inner -->
                            <!-- Controls -->
                        </div>

                    </div>
                    <div class="col-md-2 col-lg-2 video_snippet">
                        <ul class="list-group owl-thumbs" data-slider-id="1">
                            <li ng-repeat="item in section.data" ng-class="{'active':$index==0}" data-target="#videoCarousel" data-slide-to="{{$index}}" class="list-group-item owl-thumb-item" ng-style="{'background-image':'url({{item.thumbnail}})'}">
                                <h4>{{item.title}}</h4></li>

                        </ul>
                    </div>
                </div>

                <ul class="homepage_photos" ng-if="section.type=='photo'">
                    <li class="col-md-2 col-lg-2 snippet" style="background-color:{{section.data[0].mainSection.color}}"></li>
                    <li class="col-md-8 col-lg-8 photo_container">
                        <div id="photoCarousel" class="homepage_corousel owl-carousel" data-slider-id="2">
                            <!-- Wrapper for slides -->

                            <div class="item active"> <img src="http://static.spotboye.com/images/vod/specials/1484654963164/aishwarya-rai-bachchan-dabboo-ratnani-calendar-since-the-last-17-years_thumbnail.jpg">
                                <div class="carousel-caption">
                                    <h4>VIDEO: Here’s How The First Ever Dabboo Ratnani Calendar Looked In The Year 2000!</h4> </div>
                            </div>
                            <!-- End Item -->
                            <div class="item"> <img src="http://static.spotboye.com/images/vod/specials/1484632235730/10-epic-comic-book-movies-releasing-in-2017_thumbnail.jpg">
                                <div class="carousel-caption">
                                    <h4>consetetur sadipscing elitr, sed diam nonumy eirmod</h4> </div>
                            </div>
                            <!-- End Item -->
                            <div class="item"> <img src="http://static.spotboye.com/images/vod/specials/1484580415706/desi-actors-in-hollywood_thumbnail.jpg">
                                <div class="carousel-caption">
                                    <h4>consetetur sadipscing elitr, sed diam nonumy eirmod</h4> </div>
                            </div>
                            <!-- End Item -->
                            <div class="item"> <img src="http://placehold.it/760x400/999999/cccccc">
                                <div class="carousel-caption">
                                    <h4>consetetur sadipscing elitr, sed diam nonumy eirmod</h4> </div>
                            </div>
                            <!-- End Item -->
                            <!-- End Carousel Inner -->
                            <!-- Controls -->


                        </div>
                        <!-- End Carousel -->
                    </li>
                    <li class="col-md-2 col-lg-2 photo_snippet">
                        <ul class="list-group col-sm-12 owl-thumbs" data-slider-id="2">
                            <li data-target="#photoCarousel" data-slide-to="0" class="list-group-item owl-thumb-item active">
                                <h4>Lorem ipsum dolor sit amet consetetur sadipscing</h4></li>
                            <li data-target="#photoCarousel" data-slide-to="1" class="list-group-item owl-thumb-item">
                                <h4>consetetur sadipscing elitr, sed diam nonumy eirmod</h4></li>
                            <li data-target="#photoCarousel" data-slide-to="2" class="list-group-item owl-thumb-item">
                                <h4>tempor invidunt ut labore et dolore</h4></li>
                            <li data-target="#photoCarousel" data-slide-to="3" class="list-group-item owl-thumb-item">
                                <h4>magna aliquyam erat, sed diam voluptua</h4></li>
                        </ul>
                    </li>
                </ul>

                <ul class="news_block" ng-if="section.type=='article'">
                    <li class="col-md-2 col-lg-2 snippet pd-md" style="background-color:{{section.data[0].mainSection.color}}">
                        <h4 class="text-white">{{section.sectionName}}</h4></li>
                    <li ng-repeat="item in section.data" ng-click="openArticle(item)">
                        <div class="half_height_j_card">
                            <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}"></div>
                            <div class="j_card_content">
                                <h2>{{item.title}}</h2> </div>
                            <div class="author_box">
                                <p>{{item.authorName}} | {{article.publishedAt | timeago}} ago</p> <b>{{item.views}} Views</b> </div>
                        </div>
                    </li>
                </ul>

            </div>

        </div>
    </div>
    <div class="col-md-2 row">
        <img src="http://www.athomemagazine.co.uk/images/stories/makeupforever.jpg" /> <br /><br />
        <img src="https://fa707ec5abab9620c91c-e087a9513984a31bae18dd7ef8b1f502.ssl.cf1.rackcdn.com/4052895_tc7e24d9b.jpg" /><br /><br />
        <img src="https://media.licdn.com/mpr/mpr/shrinknp_200_200/AAEAAQAAAAAAAAk_AAAAJGU1MDc5NDIyLTE4YWUtNDVkYi05NjQxLTE3ODY2NjQ1YjI3YQ.jpg" />
        <div>
            <h5>SPOTBOYE QUICKIES</h5>
            <ul class="articles_snapshot">

                <li ng-repeat="item in data" ng-click="openArticle(item)">
                    <div class="article_small_img" ng-style="{'background-image':'url({{item.thumbnail}})'}"></div>
                    <span>{{item.title}} </span>
                </li>
            </ul>
        </div>
    </div>
</div>
